## python-pygments 1.1.1-1

=== debian/changelog ===
python-pygments (1.1.1-1) stable; urgency=low

  Fixed (large) icon.

 -- Madhusudan.C.S <madhusudancs@gmail.com>  Fri, 25 Dec 2009 02:12:13 +0000
