=== debian/control ===
Source: python-pygments
Section: user/development
Priority: extra
Maintainer: Madhusudan.C.S <madhusudancs@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: python-pygments
Architecture: all
Depends: python (>= 2.3), python-support (>= 0.90.0)
Description: syntax highlighting package written in Python Pygments aims to be a generic syntax highlighter for general use in all kinds of software such as forum systems, wikis or other applications that need to prettify source code.
