=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/python-pygments" install
	mkdir -p "$(CURDIR)/debian/python-pygments"

#	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/formatters/"
	cp -a "src/usr/lib/python2.5/site-packages/pygments/formatters/__init__.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/formatters/__init__.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/formatters/"
	cp -a "src/usr/lib/python2.5/site-packages/pygments/formatters/__init__.pyc" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/formatters/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/formatters/"
	cp -a "src/usr/lib/python2.5/site-packages/pygments/formatters/_mapping.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/formatters/_mapping.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/formatters/"
	cp -a "src/usr/lib/python2.5/site-packages/pygments/formatters/_mapping.pyc" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/formatters/_mapping.pyc"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/formatters/"
	cp -a "src/usr/lib/python2.5/site-packages/pygments/formatters/bbcode.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/formatters/bbcode.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/formatters/"
	cp -a "src/usr/lib/python2.5/site-packages/pygments/formatters/bbcode.pyc" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/formatters/bbcode.pyc"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/formatters/"
	cp -a "src/usr/lib/python2.5/site-packages/pygments/formatters/html.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/formatters/html.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/formatters/"
	cp -a "src/usr/lib/python2.5/site-packages/pygments/formatters/html.pyc" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/formatters/html.pyc"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/formatters/"
	cp -a "src/usr/lib/python2.5/site-packages/pygments/formatters/img.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/formatters/img.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/formatters/"
	cp -a "src/usr/lib/python2.5/site-packages/pygments/formatters/img.pyc" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/formatters/img.pyc"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/formatters/"
	cp -a "src/usr/lib/python2.5/site-packages/pygments/formatters/latex.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/formatters/latex.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/formatters/"
	cp -a "src/usr/lib/python2.5/site-packages/pygments/formatters/latex.pyc" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/formatters/latex.pyc"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/formatters/"
	cp -a "src/usr/lib/python2.5/site-packages/pygments/formatters/other.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/formatters/other.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/formatters/"
	cp -a "src/usr/lib/python2.5/site-packages/pygments/formatters/other.pyc" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/formatters/other.pyc"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/formatters/"
	cp -a "src/usr/lib/python2.5/site-packages/pygments/formatters/rtf.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/formatters/rtf.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/formatters/"
	cp -a "src/usr/lib/python2.5/site-packages/pygments/formatters/rtf.pyc" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/formatters/rtf.pyc"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/formatters/"
	cp -a "src/usr/lib/python2.5/site-packages/pygments/formatters/svg.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/formatters/svg.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/formatters/"
	cp -a "src/usr/lib/python2.5/site-packages/pygments/formatters/svg.pyc" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/formatters/svg.pyc"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/formatters/"
	cp -a "src/usr/lib/python2.5/site-packages/pygments/formatters/terminal.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/formatters/terminal.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/formatters/"
	cp -a "src/usr/lib/python2.5/site-packages/pygments/formatters/terminal.pyc" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/formatters/terminal.pyc"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/formatters/"
	cp -a "src/usr/lib/python2.5/site-packages/pygments/formatters/terminal256.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/formatters/terminal256.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/formatters/"
	cp -a "src/usr/lib/python2.5/site-packages/pygments/formatters/terminal256.pyc" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/formatters/terminal256.pyc"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/styles/"
	cp -a "src/usr/lib/python2.5/site-packages/pygments/styles/__init__.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/styles/__init__.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/styles/"
	cp -a "src/usr/lib/python2.5/site-packages/pygments/styles/__init__.pyc" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/styles/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/styles/"
	cp -a "src/usr/lib/python2.5/site-packages/pygments/styles/autumn.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/styles/autumn.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/styles/"
