## python-pygments 1.4.0-1

=== debian/changelog ===
python-pygments (1.4.0-1) stable; urgency=low

  *See https://bitbucket.org/birkenfeld/pygments-main/src/tip/CHANGES

 -- Benoît HERVIER <khertan@khertan.net>  Sun, 03 Apr 2011 23:16:50 +0000
