=== debian/control ===
Source: python-pygments
Section: development
Priority: extra
Maintainer: Benoît HERVIER <khertan@khertan.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: python-pygments
XB-Maemo-Display-Name: Python Pygments
Architecture: any
Depends: python2.5
Description: Pygments is a syntax highlighting package written in Python.
XB-Maemo-Upgrade-Description: See https://bitbucket.org/birkenfeld/pygments-main/src/tip/CHANGES
XSBC-Bugtracker: http://bitbucket.org/birkenfeld/pygments-main/issues
