=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp

configure-stamp:
	dh_testdir
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	mkdir -p "$(CURDIR)/debian/python-pygments"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/python_pygments/unistring.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments/unistring.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/python_pygments/formatter.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments/formatter.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/python_pygments/__init__.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments/__init__.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/python_pygments/lexer.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments/lexer.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/python_pygments/style.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments/style.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/python_pygments/scanner.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments/scanner.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/python_pygments/token.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments/token.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/python_pygments/filter.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments/filter.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/python_pygments/util.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments/util.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/python_pygments/console.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments/console.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/python_pygments/cmdline.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments/cmdline.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/python_pygments/plugin.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments/plugin.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments/formatters"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/python_pygments/formatters/bbcode.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments/formatters/bbcode.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments/formatters"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/python_pygments/formatters/__init__.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments/formatters/__init__.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments/formatters"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/python_pygments/formatters/other.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments/formatters/other.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments/formatters"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/python_pygments/formatters/html.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments/formatters/html.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments/formatters"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/python_pygments/formatters/terminal.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments/formatters/terminal.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments/formatters"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/python_pygments/formatters/svg.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments/formatters/svg.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments/formatters"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/python_pygments/formatters/img.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments/formatters/img.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments/formatters"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/python_pygments/formatters/latex.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments/formatters/latex.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments/formatters"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/python_pygments/formatters/rtf.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments/formatters/rtf.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments/formatters"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/python_pygments/formatters/terminal256.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments/formatters/terminal256.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments/formatters"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/python_pygments/formatters/_mapping.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments/formatters/_mapping.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments/styles"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/python_pygments/styles/native.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments/styles/native.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/python_pygments/styles"
