## python-pygments 1.4.0-4

=== debian/changelog ===
python-pygments (1.4.0-4) stable; urgency=low

  *See http://pygments.org/docs/changelog/

 -- Benoît HERVIER <khertan@khertan.net>  Mon, 04 Apr 2011 08:52:31 +0000
