=== debian/control ===
--- 
+++ 
@@ -10,5 +10,4 @@
 Architecture: any
 Depends: python2.5
 Description: Pygments is a syntax highlighting package written in Python.
-XB-Maemo-Upgrade-Description: See https://bitbucket.org/birkenfeld/pygments-main/src/tip/CHANGES
 XSBC-Bugtracker: http://bitbucket.org/birkenfeld/pygments-main/issues
