=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp

configure-stamp:
	dh_testdir
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	mkdir -p "$(CURDIR)/debian/python-pygments"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/pygments/style.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/style.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/pygments/formatter.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/formatter.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/pygments/util.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/util.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/pygments/scanner.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/scanner.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/pygments/unistring.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/unistring.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/pygments/console.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/console.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/pygments/cmdline.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/cmdline.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/pygments/__init__.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/__init__.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/pygments/token.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/token.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/pygments/filter.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/filter.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/pygments/lexer.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/lexer.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/pygments/plugin.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/plugin.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/styles"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/pygments/styles/vs.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/styles/vs.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/styles"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/pygments/styles/murphy.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/styles/murphy.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/styles"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/pygments/styles/pastie.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/styles/pastie.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/styles"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/pygments/styles/perldoc.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/styles/perldoc.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/styles"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/pygments/styles/colorful.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/styles/colorful.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/styles"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/pygments/styles/friendly.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/styles/friendly.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/styles"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/pygments/styles/bw.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/styles/bw.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/styles"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/pygments/styles/trac.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/styles/trac.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/styles"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/pygments/styles/monokai.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/styles/monokai.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/styles"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/pygments/styles/manni.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/styles/manni.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/styles"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/pygments/styles/autumn.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/styles/autumn.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/styles"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/pygments/styles/__init__.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/styles/__init__.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/styles"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/pygments/styles/native.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/styles/native.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/styles"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/pygments/styles/vim.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/styles/vim.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/styles"
	cp -a "python-pygments/usr/lib/python2.5/site-packages/pygments/styles/tango.py" "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/styles/tango.py"
	mkdir -p "$(CURDIR)/debian/python-pygments/usr/lib/python2.5/site-packages/pygments/styles"
